List Identities filters
curl --request GET \
--url https://api.prd.rad.security/accounts/{account_id}/identities/filtersimport requests
url = "https://api.prd.rad.security/accounts/{account_id}/identities/filters"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.prd.rad.security/accounts/{account_id}/identities/filters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"actions": [
{
"label": "<string>",
"value": "<string>"
}
],
"identity_sources": [
{
"label": "<string>",
"value": "<string>"
}
],
"identity_types": [
{
"label": "<string>",
"value": "<string>"
}
],
"resources": [
{
"label": "<string>",
"value": "<string>"
}
],
"risk_levels": [
{
"label": "<string>",
"value": "<string>"
}
],
"risk_types": [
{
"label": "<string>",
"value": "<string>"
}
],
"statuses": [
{
"label": "<string>",
"value": "<string>"
}
],
"usages": [
{
"label": "<string>",
"value": "<string>"
}
]
}{
"status": 123,
"code": "<string>",
"request_id": "<string>",
"validation_details": [
{
"code": "<string>",
"field": "<string>",
"message": "<string>",
"param": "<string>"
}
]
}Identities
List Identities filters
List filters applicable to the List Identities endpoint
GET
/
accounts
/
{account_id}
/
identities
/
filters
List Identities filters
Path Parameters
Account ID
Response
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I